Bug 847532 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:c007fcdcf5c9d9a91c0de0f368f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 14:25 EDT by Michael
Modified: 2013-08-01 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (54.51 KB, text/plain)
2012-08-12 14:25 EDT, Michael
no flags Details
File: backtrace (24.43 KB, text/plain)
2012-08-12 14:25 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-08-12 14:25:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus /run/media/michael/8GB_FAT32
comment:        logoff/login to gnome 
executable:     /usr/bin/nautilus
kernel:         3.5.1-1.fc17.i686
pid:            1466
pwd:            /home/michael
remote_result:  603583
time:           So 12 Aug 2012 20:12:55 CEST
uid:            1000
username:       michael

backtrace:      Text file, 25017 bytes
maps:           Text file, 55814 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/2

core_backtrace:
:f170f8601d33fad2519a625f67a5094c79194b50 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x27677 __assert_fail_base libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x27727 __assert_fail libc.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3add1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x1a6b XRenderCreateCursor libXrender.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x28c0 XcursorImageLoadCursor libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x35c9 XcursorImagesLoadCursors libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x3690 XcursorImagesLoadCursor libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x6a1f XcursorLibraryLoadCursor libXcursor.so.1 -
:4917bcde22f3be7892a0289b37cf7dfc987c8474 0x6abc XcursorShapeLoadCursor libXcursor.so.1 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x36293 - libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x36300 - libgdk-3.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6418e g_slist_foreach libglib-2.0.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x363f8 gdk_x11_display_set_cursor_theme libgdk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x204574 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x206aaf - libgtk-3.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xbbbe - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1e3c3 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1149f - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x13020 g_object_notify libgobject-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x20a3c7 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x1869f5 gtk_main_do_event libgtk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x1c5ed - libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x457b9 - libgdk-3.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x1f899 - [exe] -

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.36.1-1.fc17.i686 (Fedora Project) 1337719277
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-4.fc17.noarch (Fedora Project) 1337719227
:/usr/share/themes/Adwaita/gtk-3.0/gtk.gresource adwaita-gtk3-theme-3.4.2-1.fc17.i686 (Fedora Project) 1344771885
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1344771764
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.26.1-1.fc17.i686 (Fedora Project) 1337719205
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.4.0-1.fc17.noarch (Fedora Project) 1337719229
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.i686 (Fedora Project) 1344771712
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.i686 (Fedora Project) 1344771749
:/usr/share/locale/de/LC_MESSAGES/deja-dup.mo deja-dup-20.2-2.fc17.i686 (Fedora Project) 1337719363
:/usr/lib/libnss_files-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1344771718
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.7.5-1.fc17.i686 (Fedora Project) 1344772213
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.4.0-2.fc17.i686 (Fedora Project) 1337719362
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.99.20120712-1.fc17.i686 (Fedora Project) 1344771873
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.8-1.fc17.noarch (Fedora Project) 1337719217
:/usr/lib/gconv/ISO8859-1.so glibc-2.15-51.fc17.i686 (Fedora Project) 1344771718
:/usr/share/locale/de/LC_MESSAGES/nautilus.mo nautilus-3.4.2-5.fc17.i686 (Fedora Project) 1344771899
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.4.3-1.fc17.i686 (Fedora Project) 1344772200
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.4.4-1.fc17.i686 (Fedora Project) 1344771868
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.4.2-5.fc17.i686 (Fedora Project) 1344771899
:/usr/lib/nautilus/extensions-3.0/libdeja-dup.so deja-dup-20.2-2.fc17.i686 (Fedora Project) 1337719363
:/usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.4.2-1.fc17.i686 (Fedora Project) 1344772234
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.15-51.fc17.i686 (Fedora Project) 1344771712
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-6.fc17.i686 (Fedora Project) 1337719276
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.4.2-1.fc17.i686 (Fedora Project) 1344771885
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.4.0-1.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.26.1-1.fc17.i686 (Fedora Project) 1337719205
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-51.fc17.i686 (Fedora Project) 1344771718
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.26.1-1.fc17.i686 (Fedora Project) 1337719205
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.i686 (Fedora Project) 1344771751
:/usr/share/locale/de/LC_MESSAGES/file-roller.mo file-roller-3.4.2-1.fc17.i686 (Fedora Project) 1344771882
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719333
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.8-1.fc17.noarch (Fedora Project) 1337719217
:/usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.4.1-1.fc17.i686 (Fedora Project) 1337719362

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tuxtop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/michael/keyring-7N8jUl
:IMSETTINGS_MODULE=none
:USER=michael
:MAIL=/var/spool/mail/michael
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/michael/.local/bin:/home/michael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1068
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Mkizz64c0h,guid=27d2947b0c5349dfce68422100000042
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michael-vEep2L/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1072,unix/unix:/tmp/.ICE-unix/1072
:SSH_AUTH_SOCK=/run/user/michael/keyring-7N8jUl/ssh
:GPG_AGENT_INFO=/run/user/michael/keyring-7N8jUl/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1466
:DESKTOP_STARTUP_ID=gnome-shell-1276-tuxtop-nautilus-0_TIME158139

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23297                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23297                23297                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/michael/.xsession-errors
:pos:	44681
:flags:	02002
:2:/home/michael/.xsession-errors
:pos:	44681
:flags:	02002
:3:socket:[23724]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22710]
:pos:	0
:flags:	02004002
:6:socket:[23730]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug 12 13:44:58 tuxtop yum[1573]: Updated: nautilus-extensions-3.4.2-5.fc17.i686
:Aug 12 13:45:00 tuxtop yum[1573]: Updated: nautilus-3.4.2-5.fc17.i686
:Aug 12 13:49:35 tuxtop yum[1573]: Updated: 1:nautilus-sendto-3.0.3-1.fc17.i686
:Aug 12 13:50:00 tuxtop yum[1573]: Updated: 1:totem-nautilus-3.4.3-1.fc17.i686
:Aug 12 13:50:34 tuxtop yum[1573]: Updated: file-roller-nautilus-3.4.2-1.fc17.i686
:Aug 12 20:12:55 tuxtop abrt[22637]: File '/usr/bin/nautilus' seems to be deleted
:Aug 12 20:12:57 tuxtop abrt[22637]: Saved core dump of pid 1466 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-12-20:12:55-1466 (164315136 bytes)
Comment 1 Michael 2012-08-12 14:25:08 EDT
Created attachment 603810 [details]
File: maps
Comment 2 Michael 2012-08-12 14:25:11 EDT
Created attachment 603811 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2013-05-08 20:07:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:08:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:11:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 20:29:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:16:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.